.container {
  margin: 24px;
}

.swiper {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  box-shadow: 0px 8px 40px rgba(0, 0, 0, 0.08);
}

.slide {
  text-align: center;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slideImg {
  width: 100%;
  height: 150px;
  background-color: #ccc;
  color: #fff;
  font-size: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}
